DNSPCAP2CALIDNS(1)

NAME
dnspcap2calidns - A tool to convert PCAPs of DNS traffic to calidns input

SYNOPSIS

dnspcap2calidns PCAPFILE OUTFILE

DESCRIPTION

dnspcap2calidns reads the PCAP file PCAPFILE for DNS queries and writes these to OUTFILE in the format understood by calidns

OPTIONS

    --help
        Show a summary of options.

    --version
        Display the version of dnspcap2calidns

SEE ALSO

calidns(1)

AUTHOR
PowerDNS.COM BV

COPYRIGHT
2001-2019, PowerDNS.COM BV